<!DOCTYPE HTML>
<html lang="hr">

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>Forme</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <h3>Pretraga</h3>
        <form method="post" onSubmit="alert('Poruka ' + document.getElementsByName('ime')[0].value);">
            <input name="ime"></input>
            <input name="prezime"></input>
            <input type="submit" value="Pošalji na server"></input>
        </form>
    </div>
</body>

</html>